import platform
import ctypes

print(platform.machine()    )
print(platform.version()    )
print(platform.platform()   )
print(platform.uname()      )
print(platform.system()     )
print(platform.processor()  )



user32 = ctypes.windll.user32
screensize = user32.GetSystemMetrics(0), user32.GetSystemMetrics(1)

print(screensize)